<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Oe ImeOrg" PodrediPo="Sifra_Oe,Datum_Dok" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D"  />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_Oe" Naslov="Org.Ed" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod=""  />
	<Red ImeId="ImeOrg" Naslov="Ime" Formula="" Sirina="11" DaliSuma="N" KojTip="S" Font="" Kod=""  />

	<Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="9" DaliSuma="N" KojTip="D" Font="" Kod=""  />

	<Red ImeId="Tar1" Naslov="Promet A" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,##0.00" />
	<Red ImeId="Danok1" Naslov="DDV A" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,##0.00" />

	<Red ImeId="Tar2" Naslov="Promet B" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,##0.00" />
	<Red ImeId="Danok2" Naslov="DDV B" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,##0.00" />

	<Red ImeId="Tar0" Naslov="Promet V" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,##0.00" />

	<Red ImeId="cVkupno" Naslov="Vk.Promet" Formula="Tar1+Tar2+Tar0" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,##0.00" />
	<Red ImeId="cVkDanok" Naslov="Vk.DDV" Formula="Danok1+Danok2" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="###,###,##0.00" />

               <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
